@charset "utf-8";



/*----------heder--------------*/
div.header {
  position: relative;
  height: 135px;
  z-index: 100;
}
div.header div.logo_com {
  position: absolute;
  top: 8px;
  left: 0px;
  z-index: 9999;
}
div.header div.logo_com img{
  height:70px;
}
div.header div.tel {
  position: absolute;
  top: 8px;
  right: 0px;
}

/*-----------nav---------------*/
/*pcナビのサイズ*/
#global-nav ul li a {
    padding: 16px 22.8px 12.6px 22.8px;
}
#top-head {
    background: #008dd7;
  }
#global-nav ul li a:hover{
    background: #3fbff0;
}
@media screen and (max-width: 640px){
  #global-nav{
    background: #008dd7;
  }
}


/*--------h2タイトル------------*/  
.content h2 {
  background: #005ebb;
}
  


/*-------------防犯・監視カメラ設置工事-------------------*/
/*アコーディオンメニュー*/
.accordion-hidden{
  display: none;/* チェックボックスは非表示 */
}
/* Question部分 */
.accordion-open {
  display: block;
  padding: 10px;
  background: #fd7e00;
  border-radius: 10px;
  box-shadow: 3px 3px #999;
  width:86%;
  cursor: pointer;
  margin: 5px 5% 20px;
  font-weight: 500;
  color: #fff;
  position: relative;/* 変更部分 */
}
.accordion-open:hover{
  opacity:0.8;
}
/* 開閉状態を示すアイコン+の作成 */
.accordion-open::before,
.accordion-open::after {
  content: '';
  width: 20px;
  height: 3px;
  background: #fff;
  position: absolute;
  top: 50%;
  right: 5%;
  transform: translateY(-50%);
}
/* 一本は縦にして+を作る */
.accordion-open::after {
  transform: translateY(-50%) rotate(90deg);
  transition: .5s;
}
/* アコーディオンが開いたら縦棒を横棒にして-にする */
.accordion-hidden:checked + .accordion-open:after {
  transform: translateY(-50%) rotate(0);
}
/* Answer部分 */
.accordion-close {
  display: block;
  height: 0;
  overflow: hidden;
  padding: 0;
  opacity: 0;
  transition: 0.5s;/* 表示速度の設定 */
}
/* チェックボックスにチェックが入ったらAnswer部分を表示する */
.accordion-hidden:checked + .accordion-open + .accordion-close {
  height: auto;
  opacity: 1;
  padding: 10px 0;  
}



/** メリット訴求 */
.merit {
	margin: 16px 0;
	border-top: 1px dotted #ccc;
	padding-top: 16px;
}
.merit dt {
	background: url(../images/common/icon_star.svg) no-repeat 2px 2px;
	padding-left: 32px;
    font-weight: 800;
    font-size: 120%;
	color: #f15a24;
}
.merit dd {
	border-bottom: 1px dotted #ccc;
	padding: 8px 10px 16px;
    margin-bottom: 16px;
}





















/*-------footer-------*/
div.footer {
  background: #005ebb;
}